> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blobhub.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Metadata Item

Retrieve a specific metadata item by its ID.

## **GET** `/revisions/metadata/:id`

### Path Parameters

| Parameter | Type   | Required | Description                         |
| :-------- | :----- | :------- | :---------------------------------- |
| `id`      | string | Yes      | The unique ID of the metadata item. |

### Response

| Parameter | Type   | Description               |
| :-------- | :----- | :------------------------ |
| `item`    | object | The metadata item object. |

### Example

<CodeGroup>
  ```bash Request theme={null}
  curl -X GET https://api.blobhub.io/v1/revisions/metadata/meta_003
  ```

  ```json Response theme={null}
  {
    "item": {
      "id": "meta_003",
      "revision_id": "rev_001",
      "alias": "validation",
      "value": "passed",
      "data": {}
    }
  }
  ```
</CodeGroup>
